Actualité informatique
Test comparatif matériel informatique
Jeux vidéo
Astuces informatique
Vidéo
Télécharger
Services en ligne
Forum informatique
01Business

|-  INTERNET


|||-  

Forum phpbb2

 

LOGICIELS : Clément 2000, 2 utilisateurs anonymes et 130 utilisateurs inconnus
Ajouter une réponse
 

 
Page photos
 
 Mot :  Pseudo :  
Vider la liste des messages à citer
 
 Page :
1
Auteur
 Sujet :

Forum phpbb2

Prévenir les modérateurs en cas d'abus 
elbossoso
Habitué (de 5 000 à 9 999 messages postés)
  1. Posté le 03/01/2004 à 20:11:04  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Voila pour installer mon forum en phpbb2 on me propose plusieurs choix pour le type de ma base de donnée, je suis sous free.fr et je sais pas laquelle choisir, si vous pouviez m'aider :
 
 - Mysql 3.x
 - Mysql 4.x
 - PostegreSQL 7.x
 - MS SQL server 7 / 2000
 - MS access (ODBC)
 - MS SQL server (ODBC)
 
 J'ai été sur free.fr mais y'a aucune info à ce sujet...

__antoine__
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 03/01/2004 à 20:40:58  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
C'est une basse MySQL ! Je pense que c'est la version 4 ! Si ça marche pas essaye  de sélectionner 3

(Publicité)
elbossoso
Habitué (de 5 000 à 9 999 messages postés)
  1. Posté le 03/01/2004 à 20:42:12  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
oki merci Antoine !! (lol on a le même prénom, enchanter :))

IPv6 Vaincra
  1. homepage
je-nb
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 04/01/2004 à 11:36:12  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
pour voir la version de ta db, matte un peu le phpmyadmin de ton site, ta la version inscrite. Moi j'aurais plus dit que ct du 3.x


---------------
A train station is where a train stops. A bus station is where a bus stops. On my PC, I have a workstation...
Dieu
e-deby
Assidu (de 10 000 à 19 999 messages postés)
  1. Posté le 04/01/2004 à 12:33:13  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
la logique voudrait que ce soit MySQL 4

(Publicité)
  1. Posté le 05/01/2004 à 16:02:53  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Pourquoi la logique ??? Ca dépend de la version qu'ils ont installé. Pour info, c'est la 3. Après instalaltion, petit tour sur mon forum pour télécharger le mod Désactiver l'envoi de mails pour éviter l'erreur mail !

Dieu
e-deby
Assidu (de 10 000 à 19 999 messages postés)
  1. Posté le 05/01/2004 à 21:04:55  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
parce que la logique voudrait qu'on utilise la derniere version stable, c'est a dire la 4.0, et non pas une version perimee et carrement obsolete

  1. Posté le 06/01/2004 à 11:57:55  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Pour info, la version 3 n'est nullement obsolète, c'est la version la plus utilisée. La 4 n'est en version de production que depuis peu.

(Publicité)
Dieu
e-deby
Assidu (de 10 000 à 19 999 messages postés)
  1. Posté le 06/01/2004 à 21:15:09  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
la version 3 est obsolete, si on considere comme obsolete les version qui ne sont plus maintenues, donc plus a jour, et la version 4 est la depuis pas mal de temps deja

  1. homepage
murat
Habitué (de 5 000 à 9 999 messages postés)
  1. Posté le 08/01/2004 à 03:38:51  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 

aideinfo a écrit :

Pour info, la version 3 n'est nullement obsolète, c'est la version la plus utilisée. La 4 n'est en version de production que depuis peu.
 


n'importe quoi  :heink:  
 
 la version 4 comme dit E-deby est là depuis longtemps, d'ailleurs, c'est plutôt la 4 qui est plus utilisé


---------------
Weed-Land : Jeu de Simulation de Culture de Cannabis
  1. Posté le 08/01/2004 à 10:18:48  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Comme d'habitude, tu parles sans savoir. La 4 était disponible en téléchargement, mais encore en beta !!! Pour info, beaucoup sont encore à la 3, le passage à la 4 impliquant des tests de plusieurs jours/semaines, une modification de la configuration du serveur MySQL, et un faire face à d'éventuels problèmes. Certains (comme Webdynamit) sont repassés à la 3 suite à des problèmes.
 Sur Free, c'est la 3.23.47. Elle est d'ailleurs indiquée dans phpmyadmin.

(Publicité)
elbossoso
Habitué (de 5 000 à 9 999 messages postés)
  1. Posté le 08/01/2004 à 12:11:59  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Ouaip je confirme sur free c'est bien la version .3 :)

Dieu
e-deby
Assidu (de 10 000 à 19 999 messages postés)
  1. Posté le 08/01/2004 à 18:36:42  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
je pense sincermement que c'est toi qui parles sans savoir
 
 la 4.0 est disponible en stable depuis deja un bout de temps, la 4.1 est en alpha release, et la 5.0 en cours de developpement
 
 En outre, les fichiers de donnees de MySQL 3.23 sont compatibles avec MySQL 4, ce qui n'implique pas un gros travail de mise a jour
 
 Si Free veulent rster a la 3.23, ca les regarde, si certains ont des problemes avec la version 4.0, c'est egalement leur souci

IPv6 Vaincra
  1. homepage
je-nb
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 24/01/2004 à 00:49:30  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Je confirme aussi :p
 La 3 est dépassée et bien, la 4 est plus que stable et devrait être installée sur toutes les archis après si ils upgradent pas spa notre problème mais les bons hébergeurs ont migrés.


---------------
A train station is where a train stops. A bus station is where a bus stops. On my PC, I have a workstation...
(Publicité)
  1. homepage
olivleboss
Présent de temps en temps (De 50 à 99 messages postés)
  1. Posté le 29/01/2004 à 21:27:52  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Je suis chez Free et je crois que j'ai mis comme BDD MySQL 4...
 Et ça marche bien, même si c'est un peu lent

  1. Posté le 30/01/2004 à 10:17:44  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
ils passent actuellement à MySQL 4.0.16.
 Faut pas croire, mettre à jour des dizaines de serveurs, c'est pas comme mettre à jour votre EasyPHP !!!

Dieu
e-deby
Assidu (de 10 000 à 19 999 messages postés)
  1. Posté le 30/01/2004 à 19:06:12  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 

aideinfo a écrit :

ils passent actuellement à MySQL 4.0.16.
 Faut pas croire, mettre à jour des dizaines de serveurs, c'est pas comme mettre à jour votre EasyPHP !!!
 



 
 heureusement que tu es la, parce que je croyais qu'ils avaient esayphp, et que le monsieur avait eu la flemme de telecharger la nouvelle version
 Comme je me gourais [:oooh]

elbossoso
Habitué (de 5 000 à 9 999 messages postés)
  1. Posté le 30/01/2004 à 19:53:52  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
tzst

elbossoso
Habitué (de 5 000 à 9 999 messages postés)
  1. Posté le 30/01/2004 à 19:55:08  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
uh desolé pour ce message c'était juste un test :D en fait quand je postait un message j'était renvoyer vers le site des télétubies (tout ca parce que j'ai ""ôser"" mettre un script contre la tonne de pub lycos....bref), voila test finit lol ecnore desolé

 Page :
1

Aller à :
 

Sujets relatifs
Connexion au Forum Micro Hebdo impossible. [Résolu] Limiter mon site Free aux utilisateurs d'un forum PhpBB3
Créer un forum professionnel erreur lors connexion au forum[résolu]
Forum modéré par Orange : attention à ce que vous dites ! Forum phpbb
creation de site et forum la lutte contre le langage SMS sur les forum de discussions.
aides a finir mon forum! Carte cliquable pour forum??? Je galère...
Plus de sujets relatifs à : Forum phpbb2

Les 5 sujets de discussion précédents Nombre de réponses Dernier message
Programme FTP 13
toujours le pb ddu formulaire 7
php3 chez multimania 1
Thumbs.db 1
insertion de pdf 15